Subject: [PATCH 0/5] Few more patches for Kumar's powerpc.git

From: Anton Vorontsov <[email-masked]>
Date: Thu, 17 Apr 2008 23:26:56 +0400

Hello Kumar,

Here is respin of my pending patches.

I have bunch of others, but they depend on the drivers which I'm
going to send for the merge after OF GPIO will hit Linus' tree
(otherwise respective subsystem maintainers will fail even to
compile-test these drivers). Given that, in worst case, I'm afraid
I'll have to try to break merge window rules, or keep the patches for
the next one.

Though, I hope tomorrow I'll send patch that adds new driver's (MCU,
GPIO LEDs, USB FHCI, UPM NAND) bindings to the booting-without-of.txt,
so subsystem maintainers won't have to bother with PowerPC bits.

Thanks,

-- 
Anton Vorontsov
email: [email-masked]
irc://irc.freenode.net/bd2